package com.boman.domain.dto;

import com.alibaba.fastjson.JSONObject;
import lombok.Data;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author shiqian
 * @date 2021年06月30日 16:42
 **/

public class UpdateDto {

    private static final Logger LOGGER = LoggerFactory.getLogger(UpdateDto.class);

    private String tableName;

    private JSONObject condition;
    private JSONObject commitData;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public JSONObject getCondition() {
        return condition;
    }

    public void setCondition(JSONObject condition) {
        this.condition = condition;
    }

    public JSONObject getCommitData() {
        return commitData;
    }

    public void setCommitData(JSONObject commitData) {
        this.commitData = commitData;
    }
}
